islamic_content_fatwa_requests_request:
    path:         /request-fatwa
    defaults:     { _controller: "IslamicContentBundle:FatwaRequestUser:askQuestion" }

islamic_content_fatwa_download_attached:
    path:         /request-fatwa/{fatwaRequest}/download-attached-answer
    defaults:     { _controller: "IslamicContentBundle:FatwaRequestUser:downloadAttached" }

islamic_content_fatwa_download_attached_record:
    path:         /request-fatwa/{fatwaRequest}/download-attached-record
    defaults:     { _controller: "IslamicContentBundle:FatwaRequestUser:downloadAttachedRecord" }
